@font-face {
   font-family: 'Oswald-Heavy';
   font-display: swap;
   src: url('Oswald-Heavy/font.ttf');
}
@font-face {
   font-family: 'BellotaText-Regular';
   font-display: swap;
   src: url('BellotaText-Regular/font.ttf');
}
@font-face {
   font-family: 'OpenSansCondensed-Bold';
   font-display: swap;
   src: url('OpenSansCondensed-Bold/font.ttf');
}
